

#mainContainer {
    padding-bottom: 145px;
}

#mainContainer .inner {
    display: flex;
    align-items: flex-start;
    justify-content: space-between;
}

.mainArea {
  width: 850px;
  order: 2;
  padding-top: 20px;
}

#blogMenu {
    width: 250px;
    order: 1;
}

#blogMenu p {
    background: #2d3c50 none repeat scroll 0 0;
    color: #fff;
    font-size: 130%;
    font-weight: normal;
    letter-spacing: 0.03em;
    padding: 4px 10px;
}

#blogMenu ul {
    margin: 15px 0 30px;
    padding: 0 10px;
}

#blogMenu ul li {
    margin-top: 5px;
}

#blogMenu ul li a {
    color: #00489a;
    font-size: 14px;
    text-decoration: underline;
}

.mainArea {
	padding-bottom: 80px;
}

.mainArea a.faqBox {
	text-decoration: none;
	display: block;
	background: url(../images/common/bg02.png);
	padding: 15px;
	margin-bottom: 15px;
	border: 3px solid #ddd;
}

.mainArea dl dt {
  margin-bottom: 10px;
  font-size: 2.0rem;
  font-weight: bold;
  position: relative;
  border-bottom: 3px solid #808080;
  padding-top: 15px;
}

.mainArea dl dt span {
  bottom: -3px;
  left: 0;
  border-bottom: 3px solid #333333;
  position: absolute;
  padding-bottom: 10px;
  display: block;
}

.mainArea dl dd.sub {
	text-align: right;
	margin-bottom: 20px;
}

.mainArea dl dd.sub span {
	margin-left: 20px;
}

.mainArea dl dd.text {
	font-size: 14px;
	line-height: 1.6;
}

.wp-pagenavi {
  margin-top: 50px;
  text-align: center;
}

.wp-pagenavi span {
  border: 1px solid #2D3C50;
  display: inline-block;
  padding: 5px 9px 7px;
  color: #2D3C50;
  margin: 0 5px;
  box-sizing: border-box;
  line-height: 1.0;
}

.wp-pagenavi a {
  background: #2D3C50;
  display: inline-block;
  padding: 6px 10px 8px;
  color: #fff;
  margin: 0 3px;
  text-decoration: none;
  box-sizing: border-box;
  line-height: 1.0;
}

@media screen and (max-width: 479px) {

#mainContainer {
    padding-bottom: 10%;
}


#mainContainer .inner {
    display: block;
}

#blogMenu {
    float: none;
    width: auto;
}

.mainArea {
  padding-bottom: 40px;
  width: 100%;
  padding-top: 20px;
}

.mainArea a.faqBox {
	width: 88%;
	margin: 0 auto 15px;
}
}






